# Interface UserDefinedValueTypeErrorResult

An error result for a user-defined value type

#### Category

User-defined elementary types

#### Hierarchy

- UserDefinedValueTypeErrorResult

- Defined in codec/lib/format/errors.ts:469

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | WrappedError

- Defined in codec/lib/format/errors.ts:472

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:471

### type

type: UserDefinedValueTypeType

- Defined in codec/lib/format/errors.ts:470

Generated using TypeDoc